/*
Theme Name:     Afan Grafico Child Theme
Theme URI:      https://afangrafico.com
Template:       kadence
Author:         Afan Grafico
Author URI:     https://afangrafico.com
Description:    Child Theme Description
Version:        1.0
License:        GNU General Public License v3.0 (or later)
License URI:    https://www.gnu.org/licenses/gpl-3.0.html
*/

#main-header .site-title {
	max-width: 250px;
}

.mobile-navigation ul ul {
    padding-left: 0;
}

.mobile-site-branding a.brand {
    gap: 6px;
}

.transparent-header #main-header li.menu-item > a {
	color: #ffffff!important;
}

.transparent-header #main-header .item-is-stuck li.menu-item > a,
.mobile-transparent-header .item-is-stuck .mobile-header-button {
	color: black!important;
}

.mobile-transparent-header .mobile-header-button,
.mobile-transparent-header .item-is-stuck .mobile-header-button:hover,
.transparent-header #main-header .item-is-stuck li.menu-item ul.sub-menu a {
	color: white!important;
}

/* Grid recursos
---------------------- */

.entry.loop-entry {
    box-shadow: none;
	padding-bottom: 20px;
}

.content-bg {
	background-color: white;
}

.entry {
	border-radius: 20px;
}

.entry-footer {
	margin-top: 40px;
}

.entry-summary {
	min-height: 140px;
}

.entry-footer a {
	font-family: 'Albert Sans', sans-serif;
	padding: 20px 50px 20px 50px;
	border: 1px solid black;
	border-radius: 999px;
	text-transform: lowercase;
	font-size: 20px;
	font-weight: normal;
}

.entry-footer svg {
	display: none;
}

@media (max-width: 767px) {
	.entry-footer {
		text-align: center;
	}

	.entry-summary {
		min-height: 100%;
	}
}

/* Subrayados
----------------------- */


.subrayado-irregular-azul {
    display: inline-block;
    position: relative;
    padding: 10px 20px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 500 150" preserveAspectRatio="none"><path d="M325,18C228.7-8.3,118.5,8.3,78,21C22.4,38.4,4.6,54.6,5.6,77.6c1.4,32.4,52.2,54,142.6,63.7 c66.2,7.1,212.2,7.5,273.5-8.3c64.4-16.6,104.3-57.6,33.8-98.2C386.7-4.9,179.4-1.4,126.3,20.7" stroke="%2396CFE4" stroke-width="8" fill="none" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
}

.subrayado-irregular-morado {
    display: inline-block;
    position: relative;
    padding: 10px 20px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 500 150" preserveAspectRatio="none"><path d="M325,18C228.7-8.3,118.5,8.3,78,21C22.4,38.4,4.6,54.6,5.6,77.6c1.4,32.4,52.2,54,142.6,63.7 c66.2,7.1,212.2,7.5,273.5-8.3c64.4-16.6,104.3-57.6,33.8-98.2C386.7-4.9,179.4-1.4,126.3,20.7" stroke="%23C096F6" stroke-width="8" fill="none" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
}

.subrayado-olas-azul {
	text-decoration: underline;
    text-decoration-color: var(--global-palette8);
    text-decoration-thickness: 4px;
    text-decoration-style: wavy;
    text-underline-offset: 5px;
}

.subrayado-olas-morado {
	text-decoration: underline;
    text-decoration-color: var(--global-palette4);
    text-decoration-thickness: 4px;
    text-decoration-style: wavy;
    text-underline-offset: 5px;
}

@media (max-width: 767px) {
	.subrayado-irregular-azul,
	.subrayado-irregular-morado {
   	 	padding: 6px 14px;
	}

	.subrayado-olas-azul,
	.subrayado-olas-morado {
		text-decoration-thickness: 3px;
	}

}

/* Texto infinito
--------------------*/

.word_slider {
    overflow: hidden; 
    white-space: nowrap;
    padding: 5px 0 15px 0; 
	font-family: 'Albert Sans';    
	font-size: 20px;
}

.word_slider span {
	display: inline-block;
	transform: translatex(0);
	animation: marquesina 15s infinite normal linear;
}

@keyframes marquesina {
	0% {transform: translatex(0); }
	100% {transform: translatex(-50%); }
}


/* Recursos gratuitos
--------------------------------------------- */

.single-post .site-inner,
.single-recursos-premium .site-inner {
	padding-top: 0;
}

/* Recursos premium
--------------------------------------------- */

.logged-in .testimonios-premium {
	display: none;
}

.edd-add-to-cart, 
a.edd_go_to_checkout,
.edd-submit {
	border: 1px solid black!important;
	border-radius: 99px!important;
	color: black!important;
	padding: 24px!important;
	background-color: var(--global-palette7)!important;
	text-transform: uppercase!important;
	margin: 60px auto!important;
}

/* Checkout
--------------------------------------------- */

#edd_checkout_form_wrap,
.wp-block-edd-confirmation {
	margin: 50px auto;
	max-width: 800px;
	font-family: 'Albert Sans'; 
}

#edd_checkout_form_wrap {
	margin: 50px auto;
	max-width: 800px;
}

#edd-last-name-wrap,
#edd-email-description,
#edd-first-description,
.page-id-1114 .kb-row-layout-id2349_13a165-65,
.page-id-1114 p,
.page-id-1114 .kb-image2349_7d16b0-3a{
	display: none;
}

#edd_checkout_form_wrap .edd-submit {
	margin: 0px!important;
}

.page-id-1114 .wp-block-edd-confirmation p {
	display: inline;
}

/*Boton whatsapp*/

.boton-whatsapp {
    position: fixed;
    bottom: 20px;
    right: 20px;
    width: 50px;
    height: 50px;
    z-index: 1000;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #25d366;
    border-radius: 50%;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s ease;
}

.boton-whatsapp img {
    width: 30px;
    height: 30px;
}

.boton-whatsapp:hover {
    transform: scale(1.1);
}



@media only screen and (max-width: 767px){

	.edd_cart_header_row {
		display: none!important;
	}
}


